# Uses of Class
javax.sound.midi.VoiceStatus

Packages that use VoiceStatus
Package
Description
javax.sound.midi
Provides interfaces and classes for I/O, sequencing, and synthesis of MIDI (Musical Instrument Digital Interface) data.

## Uses of VoiceStatus in javax.sound.midi

Methods in javax.sound.midi that return VoiceStatus
Modifier and Type
Method
Description
`VoiceStatus[]`
Synthesizer.`getVoiceStatus()`
Obtains the current status of the voices produced by this synthesizer.